<!DOCTYPE html>
<html xsi="https://www.thymeleaf.org " xmlns:th="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="ISO-8859-1">
	<title>BOSQUES Y ZONAS</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
<div class="container mt-4">
	<a th:href="@{/new}" class="btn btn-primary" style="font-size:150%;">Agregar Nuevo Bosque</a>
	<table  class="table "border="1">
		<thead style="background-color: #5BA5EA">
		<tr>
			<th>ID_BOSQUE</th>
			<th>NOMBRES</th>
			<th>UBICACI&Oacute;N</th>
			<th>AREA EN M&sup2;</th>

		</tr>
		</thead>
		<tbody>
		<tr th:each="p:${bosques}" >
			<td th:text="${p.id}"></td>
			<td th:text="${p.nombre}"></td>
			<td th:text="${p.ubicacion}"></td>
			<td th:text="${p.area}"></td>




			<td>
				<a class="btn btn-danger" th:onclick="eliminar([[${p.id}]])" href="#">delete</a>
				<a class="btn btn-warning" th:href="@{/listar/}+${p.id}">editar</a>
			</td>
		</tr>

		</tr>
		</tbody>

	</table>



	<a th:href="@{/newZona}" class="btn btn-primary" style="font-size:150%;">Agregar nueva zona</a>
	<table class="table "border="1">
		<thead style="background-color: #5BA5EA">
		<tr>
			<th>ID_ZONA</th>
			<th>NOMBRE ARBOLES</th>
			<th>NUMERO ZONA</th>
			<th>UBICACI&Oacute;N ZONA</th>

		</tr>
		</thead>

		<tbody>
	<tr th:each="pz:${zonasDeBosques}">
		<td th:text="${pz.idZona}"></td>
		<td th:text="${pz.arboles}"></td>
		<td th:text="${pz.numeroZona}"></td>
		<td th:text="${pz.ubicacionZona}"></td>

		<td>
			<a class="btn btn-danger" th:onclick="eliminarZona([[${pz.idZona}]])" href="#">delete</a>
			<a class="btn btn-warning" th:href="@{/listarZona/}+${pz.idZona}">editar</a>
		</td>
		</tr>
		</tbody>
	</table>

	<a th:href="@{/listarIncidentesYZonas}" class="btn btn-primary" style="font-size:100%;">Ver Tabla Incidentes y Zonas</a>
<div>
</div>
	<button onclick="location.href='http://200.13.5.24:3000/'" class="btn btn-primary" style="margin-top:2%">Ver P&aacute;gina de Incidentes</button>




</div>
<div>

</div>

<script src="https://code.jquery.com/jquery-3.4.1.js"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
<script src="/funciones.js"></script>
</body>
</html>